Lua minifieir

$ luarocks install glum

A basic lua minifier, with some optimizations
and simplifications.

Versions

0.3-11 year ago23 downloads

Dependencies

lua >= 5.1
lua-parser >= 1.0.0

Manifests